No puedo ejecutar el elephant

    • cuadrunga
      cuadrunga
      Bronce
      Registro: 08-13-2007 Artículos: 29
      Saludos amigos mi problema es que al instalar el elephant sale todo bien pero cuando hago doble click en el acceso directo que sale en el escritorio no pasa nada.. ni si quiera un mensaje de error.. nada... luego intenté por la consola CMD de windows y nada... ni un error como si nunca lo ejecutara... a alguien le pasó esto?
  • 15 respuestas
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Hola cuadrunga!

      Tienes la v69?
      Revisa el firewall no lo este bloqueando
      Revisa el antivirus

      En caso de que no sea nada anterior intenta reinstalando.

      Saludos
      Jesus
    • cuadrunga
      cuadrunga
      Bronce
      Registro: 08-13-2007 Artículos: 29
      La verdad es que no me sale ningun mensaje de error ... nada de nada, en el firewall no esta bloqueado,es más luego de tu consulta lo agregue como excepción por si an algun lado lo bloqueaba.

      Antivirus...mmm... no tengo :D

      Como dato friki el equilator tiene el mismo "problema" :ambos programas son las ultimas versiones disponibles en la página probé desintalandolos y reinstalandolos y nada... me imagino que debe ser algo como el .Net o algo así , pero hasta donde yo se tengo el sistema operativo actualizado... no se me ocurre que puede ser...
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      uhm, raro!

      y si das click derecho y lo abres como administrador?

      Saludos
      Jesus
    • EmmanuelPoker
      EmmanuelPoker
      Bronce
      Registro: 10-02-2009 Artículos: 8
      a mi tambien me pasa lo mismo, llevo una semana intentando arreglarlo pero nose por qué pasa esto: instalo el postgres, hasta ahi bien. Despues instalo el elephant v69 y cuando intento meterme me aperece una pantallita- nada relaciuonado con el postgres- sino una especie de alerta llamada TRIAL VERSION que me dice que segun termine le periodo de pruba tendre que cerificar la licencia del programa y abajo del todo me pone los días que me quedan para usarlo: hasta ahora 15. Y nada no puedo acceder al programa.

      Voy a probar a desinstalarlo todo de nuevo y aver si va con la v65 :)
    • EmmanuelPoker
      EmmanuelPoker
      Bronce
      Registro: 10-02-2009 Artículos: 8
      Nda ya he provao mil veces con las tres versiones, desinstalando correctamente el prostgres y el elepahnt cada nuevo intento y nada hay se esta consumiendo mi elephant AYUDA. Creo que voy a hacer un post nuevo de estoy pork no contesta nadie
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Hola!

      Disculpa que no haya contestado, era mi noche libre :D ...

      A mi me funciona bien por lo que el problema es con sus pc's, en realidad no tengo idea que puede ser, el elephant no tiene problemas abriendolo.

      Me pasan un screenshot?

      Saludos
      Jesus
    • EmmanuelPoker
      EmmanuelPoker
      Bronce
      Registro: 10-02-2009 Artículos: 8
      Hey consegui la solucion¡¡¡¡¡ he formateado y ahora me aparece el ok en la ventanita y lo de verificar licencia ¡¡¡¡ Gracias de todas formas
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      uhm..era solo que no aparecia el ok? omg!, solo debias cambiar la resolucion de tu pantalla.

      Saludos
      Jesus
    • EmmanuelPoker
      EmmanuelPoker
      Bronce
      Registro: 10-02-2009 Artículos: 8
      que va si ahora tengo la misma1024 x 768 , no era un problema de que no se viese el OK sino de que no estaba.
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      raro, pero bueno me alegro se haya solucionado.

      Saludos
      Jesus
    • cuadrunga
      cuadrunga
      Bronce
      Registro: 08-13-2007 Artículos: 29
      A mi no se me ha solucionado aun... sigo sin obtener nada... en este momento no puedo formatear el pc ya que tengo mucha informacion valiosa que necesitaria respaldar... lastima . Me cuesta creer que la solucion sea formatear...
    • cuadrunga
      cuadrunga
      Bronce
      Registro: 08-13-2007 Artículos: 29



      Amigo mío... me puse a desinstalar todos los programas que aparecen como requicitos de sistema en la pagina del elephant... como el .Net... etc, luego instalé los que salen linkeados en esa misma página y este es el resultado... por lo menos ahora me sale un mensaje de error... espero me puedas ayudar... (será que ahora habrá que actualizar algo?)... reinstalaré el elephant por si cambia algo { lo otro.. es que el equilator ahora también mensaje de error, es muy parecido al del elephant asi que definitivamente es uno de los soft que instale..} espero que esto sirva de algo para ver si me ayudan a que esto funcione...
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Esta muy raro, ese error te aparecio cuando instalaste el elephant? el NET.Framework es la ultima version?

      Saludos
      jesus
    • cuadrunga
      cuadrunga
      Bronce
      Registro: 08-13-2007 Artículos: 29
      Resumen de lo sucedido: mi primera experiencia al instalar el elephant era que no sucedia absolutamente nada al intentar ejecutarlo luego de haberlo instalado, ni mensaje de error ni nada (ni siquiera se quedaba pegado el computador), luego me dedique a revisar los programas "requicito" que salen en la pagina de descarga del elephant, luego los comparé con los propios y vi que no eran los mismos, asi que como no quiero formatear el computador, me dedique a desinstalar los programas requicito y luego bajé los que aparecian en la pagina de descarga del elephant, con esto logre que al re instalar el elephant por lo menos me saliera ese mensaje de error en el screenshot, asi que mi respuesta a la pregunta Jesus80 es que tendré la ultima versión del .NET Framework solo si la versión que aparece en la pagina de descargas del elephant lo es... sino es asi supongo que mi problema puede ser que mi version del .NET no esté actualizada... de ser así , aviso para que puedan cambiar el link de la página de descargas o modificarlo de alguna forma para indicar los nuevos requicitos del programa según sus ultimas versiones

      Saludos !
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.536
      Solo pon en google NET> Framework y ahi te saldra en la pagina de microsoft la mas nueva, descargala, ebe ser 3.5 o 4.

      Saludos
      Jesus